@charset "utf-8";
/* CSS Document */

/*头部*/

.hold{ height:auto; margin:0 auto;}
.ban{ height:422px; background:url(../img/titlebig.jpg) no-repeat center top;}
.wenzi_lj{width:auto; font-size:32px; color:#FFF; height:30px; line-height:30px; text-decoration:underline; float:right; margin-top:321px; margin-right:324px;}
.wenzi_lj:hover{ text-decoration:underline; color:#FFF;}

.menu_hol{height:54px; background:url(../img/dzxh_03.png) repeat-x;}
.menu{width:950px; height:54px; margin:0 auto;}
.menu li{ float:left; width:95px; text-align:center; height:54px; line-height:54px; color:#FFF; font-size:14px;}
.menu li a{color:#FFF; text-decoration:none; display:block;}
.menu li a:hover{color:#FFF; text-decoration:none; background:url(../img/dzxh_05.png) repeat-x;}

.main{width:959px; height:auto; margin:0 auto;}
.piaohao{width:959px; background:#dbedff; height:43px; line-height:43px; color:#3a3d40;}
.piaohao p{width:auto; line-height:43px; color:#333; padding-left:40px; float:left; letter-spacing:1px;}
.guanggaotu{width:959px; height:340px; display:block;}
/*组织结构*/
.zujg{width:959px; height:auto; padding-top:28px;}
.zujg_head{width:959px; height:40px; border-bottom:1px #0066cc solid;}
.zujg_head h3{width:331px; height:39px; line-height:39px; padding-left:15px; border-bottom:1px #0066cc solid; font-size:22px; font-family:"方正小标宋简体"}


/*报名*/
.baoming{width:959px; height:auto;padding-top:24px;}
.bming_head{ width:940px; height:60px; background:#4489ca; color:#FFF; line-height:60px; padding-left:19px; font-weight:bold; font-size:15px;}
.bm_cont{width:807px; height:640px; background:#f8f8f8; border:1px #e5e5e5 solid; padding:20px 75px;}
.bm_fir{width:880px; height:22px; margin-top:15px;}
.bmfir_left{width:383px; height:22px; float:left; margin-left:54px;}
.widzd{width:66px; text-align:right; float:left;  height:22px; line-height:22px;}
.textt{ width:100px; height:20px; background:#FFF; border:0; border:1px #ccc solid;}

.textar{width:558px; height:200px; border:0; background:#FFF; border:1px #e5e5e5 solid; overflow:scroll; overflow-x:hidden;}
.anniu_hold{ width:959px; height:auto; padding:15px 0;}
.aniu{ width:80px; height:30px; background:url(../img/fasong_03.png) no-repeat; border:0; cursor:pointer;}
.aniuEnglish{ width:80px; height:30px; background:url(../img/fasong_03.jpg) no-repeat; border:0; cursor:pointer;}
.duanluo{width:auto; height:122px; font-size:14px; line-height:22px; padding-left:120px; padding-top:44px;}


.foot{ height:124px; background:#242424; padding-top:30px;}
.foot p{color:#FFF; line-height:22px; font-size:14px; text-align:center;}



.erg{ font-size:16px; font-family:宋体;}
.zujd_cont{width:959px; height:150px; overflow:hidden;}
.zjgcont_firs{ width:242px; height:92px; padding-top:33px; background:url(../img/dzxh_18.png) no-repeat left bottom; text-align:center; float:left;  margin-left:-3px; overflow:hidden;}
.zjgcont_firs h4{font-weight:normal; font-size:12px; color:#2c448a; height:24px; line-height:24px;}
.zjgcont_firs p{font-size:12px; color:#4d4d4d; height:20px; line-height:20px;}

.zujd_img{width:959px; height:auto;}
.zujgimg_firs{ width:335px; height:172px; overflow:hidden; background:#eeeeee; margin:10px 72px; float:left;}
.zf_img{width:142px; height:172px; float:left;}
.zf_img img{width:140px; height:170px; border:1px #ccc solid;}
.zf_pp{ width:172px; height:172px; padding:8px; float:right;}
.zf_pp h2{height:30px; line-height:30px;}
.zf_pp p{height:auto; line-height:24px; color:#232323;}

.tdtC{width:880px; height:989px; background:url(../img/dzxh_26.png) no-repeat; margin:0 auto; margin-top:30px;}
.tdtE{width:880px; height:1500px; background:url(../img/dzxh_26a.png) no-repeat; margin:0 auto; margin-top:30px;}


.zyc_left{width:73px; height:659px; float:left;}
.zyc_right{width:545px; height:659px; float:left; padding-left:70px;}
.shwu_time{width:73px; height:auto;}
.shwu_time h1{width:61px; height:21px; line-height:21px; background:url(../img/blue_jt_21.png) no-repeat; color:#333; font-weight:normal; font-size:12px;}
.shwu_time p{ color:#000; height:24px; line-height:18px;}

.zyc_right h5{width:545px; height:45px; line-height:40px; font-size:14px; color:#1d5083; text-align:center; font-weight:normal; margin-top:-39px;}
.dhzt{width:545px; height:auto;}
.dhzt_head{width:530px; height:23px; background:#9ec0e2; line-height:23px; padding-left:15px; margin-bottom:5px;}
.dhzt p{width:257px; height:23px; line-height:19px; float:left; padding-left:15px;}
.chc{width:525px; height:27px; border-bottom:1px #a0c1e2 dashed; border-top:1px #a0c1e2 dashed; margin-top:15px; line-height:27px; padding-left:20px;}

.zanzhu{width:959px; height:auto;}
.zanzsimg{width:877px; height:154px; background:#FFF; border:1px #CCCCCC solid; padding:10px 40px;}
.zanzsimg a{width:114px; height:42px; display:block; float:left; margin:5px;}
.zanzsimg a img{border:1px #e4e4e4 solid;}
.left_jiantou{width:13px; height:36px; position:relative; left:0; top:-124px;}
.button_jt{width:13px; height:36px; border:0; background:url(../img/jiantouuu_59.png) no-repeat; cursor:pointer;}
.right_jiantou{width:13px; height:36px; position:relative; right:-937px; top:-159px;}
.yiantoubj{background:url(../img/jiantouuu_60.png) no-repeat;}
.ditu_cont{width:959px; height:440px; overflow:hidden;}
.ditu_cont img{width:589px; height:402px; display:block; float:left; padding:20px;}
.ditu_ppp{width:286px; height:402px; padding:20px; float:right;}
.ditu_pppimg{width:286px; height:auto;}
.dituppimg_fir{width:286px; height:20px;}
.dituppimg_fir img{float:left; display:block; width:24px; height:11px;}
.dituppimg_fir h6{float:left; width:auto; height:20px; line-height:46px; font-size:14px;}

.ditu_pppimg p{width:220px; height:auto; line-height:22px; padding-left:66px;}